﻿<?xml version="1.0" encoding="utf-8" ?>
<ContentPage xmlns="http://xamarin.com/schemas/2014/forms"
             xmlns:x="http://schemas.microsoft.com/winfx/2009/xaml"
             xmlns:maps="clr-namespace:Xamarin.Forms.GoogleMaps;assembly=Xamarin.Forms.GoogleMaps"
             xmlns:CustomMap="clr-namespace:Mapa.CustomRender;assembly=Mapa"
             x:Class="Mapa.Views.MapaPage"
             Title="{Binding Titulo}">

    <ContentPage.Content>
        <StackLayout>
            <CustomMap:MapCustomRender x:Name="map"
                      VerticalOptions="FillAndExpand"
                                       IsShowingUser="True"/>
        </StackLayout>
    </ContentPage.Content>
</ContentPage>